  BODY {
     color:                  black;
//---background:             white url(index_bkgnd.jpg);
     font-family:            Times Roman, serif;
     font-size:              15px;
     margin-right:           5;
     margin-left:            5;
  }
  A {
     color:                  blue;
     font-weight:            normal;
     font-family:            Veranda, Arial, Helvetica, sans-serif;
     text-decoration:        none;
     font-size:              0.9em;
  }
  A:hover {
     color:                  #FF0000;
     font-weight:            normal;
     text-decoration:        none;
     font-size:              0.9em;
  }

  A:visited {
     color:                  blue;
     font-weight:            normal;
     font-family:            Veranda, Arial, Helvetica, sans-serif;
     text-decoration:        none;
     font-size:              0.9em;
  }

  H1 {
     font-weight:            bold;
     color:                  #0000FF;
     font-family:            Veranda, Arial, Helvetica, sans-serif;
  }

  H2 {
     font-weight:            bold;
     color:                  #0044FF;
     font-family:            Veranda, Arial, Helvetica, sans-serif;
  }

  H3 {
     font-weight:            bold;
     color:                  #0088DD;
     font-family:            Veranda, Arial, Helvetica, sans-serif;
  }

  SELECT {
     color:                  red;
     font-weight:            bold;
     font-family:            Times Roman, serif;
     line-height:            150%;
  }

  .SpecialBoxBordered TABLE {
     border-style:           solid;
     border-color:           black;
     border-width:           1.5px;
     padding-left:           5px;
     padding-right:          5px;
     padding-top:            1px;
     padding-bottom:         1px;
     margin:                 0px;
  }

  .SpecialBoxNoBorder TABLE {
     border-style:           none;
     border-color:           white;
     border-width:           0px;
     padding-left:           5px;
     padding-right:          5px;
     padding-top:            1px;
     padding-bottom:         1px;
     margin:                 0px;
  }

  SPAN.MiscPageHeading {
     color:                  #4D4DFF;
     font-family:            Arial, Helvetica, sans-serif;
     font-size:              1.2em;
     font-weight:            bold;
  }
  SPAN.MiscHeading {
     color:                  #4D4DFF;
     font-family:            Arial, Helvetica, sans-serif;
     font-size:              1.0em;
     font-weight:            bold;
  }
  SPAN.MiscDetail {
     font-family:            Arial, Helvetica, sans-serif;
     font-size:              1.0em;
  }
  SPAN.MiscDetailExtra {
     font-family:            Times Roman, Times, serif;
     font-style:             italic;
     font-size:              0.9em;
  }

